Bug 33473 - secret keyring compromise leading to secret key disclosure
secret keyring compromise leading to secret key disclosure
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: gnupg (Show other bugs)
7.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Aaron Brown
: Security
: 38508 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-27 14:14 EST by Daniel Roesen
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-02 08:41:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Roesen 2001-03-27 14:14:34 EST
Issue is sufficiently discussed in several forums such as Bugtraq etc.
Werner Koch released GnuPG 1.0.4f an hour ago which contains fixes against
this attack.

References:
http://www.securityfocus.com/archive/1/170386
http://lists.gnupg.org/pipermail/gnupg-devel/2001-March/005846.html
http://lists.gnupg.org/pipermail/gnupg-devel/2001-March/005849.html
Comment 1 Nalin Dahyabhai 2001-04-02 22:04:31 EDT
Aw, crap.
Comment 2 Daniel Roesen 2001-04-29 16:26:48 EDT
GnuPG 1.0.5 is released
Comment 3 Daniel Roesen 2001-05-02 08:41:44 EDT
*** Bug 38508 has been marked as a duplicate of this bug. ***
Comment 4 Nalin Dahyabhai 2001-05-02 12:29:32 EDT
1.0.5 is being prepped for errata release.

Note You need to log in before you can comment on or make changes to this bug.